This project contains 1 outdated development dependency.

Crate pkcs8

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 der^0.70.7.9up to date
 pkcs5^0.70.7.1up to date
 rand_core^0.60.6.4up to date
 spki^0.7.10.7.3up to date
 subtle^22.5.0up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 hex-literal^0.30.4.1out of date
 tempfile^33.10.1up to date